<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_yp_mUstuEeuyTP8cIATUrg" id="_yp_mUctuEeuyTP8cIATUrg" label="Multiple_Column_Simple_Statistics" purpose="evaluates the multiplicity of records on several columns" description="Computes simple statistics on several columns" version="0.1" statusCode="development" item="_yp_mVMtuEeuyTP8cIATUrg" displayName="Multiple Column Simple Statistics">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_yqlcMMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yqlcMctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yqlcMstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:27.187+0000"/>
    <additionalProperties xmi:id="_yqlcM8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yqlcNMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yqlcNctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:27.187+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_yp_mU8tuEeuyTP8cIATUrg" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_yp_mVMtuEeuyTP8cIATUrg" property="_yp_mUstuEeuyTP8cIATUrg" state="_yp_mU8tuEeuyTP8cIATUrg" filename="Multiple_Column_Simple_Statistics_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Simple_Statistics_0.1.definition#_JoeMkM-jEd6qN5aKpPNGTg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
